Bug 121666 - anaconda ftp install fails with x86_64
anaconda ftp install fails with x86_64
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-24 21:38 EDT by Dr. Peter Boy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-25 01:17:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr. Peter Boy 2004-04-24 21:38:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031114

Description of problem:
Using the boot.iso file of the x86_64 tree you can make a bootable cd
and boot from it. Booting from this CD, after having made some choices
it downloads the stage2.img file. 
Having downloaded this file, I get the following message:
   The Fedora Core installation tree in this directory   
   seems not to correspond to your boot medium

(translated from the German message text)

I downloaded the boot.iso image from the directory /images of the
x86_64rawhide tree. When the prog asked for the ftp directory I
entered a mirror (located in Germany) and the root directory tree of
the installation (/pub/linux /fedora..../x86_64). 
From <alt><F3> I can see:
--------
transferring  
ftp://{mirror]/pub/.../development/x86_64/Fedora/base/stage2.img
copied 77770752 bytes to /tmp/ramfs/stage2.img (complete)
mntloop loop0 on /mnt/runtime as /tmp/ramfs/stage2.img fd is 22
---------

So I think erverything went OK.


Version-Release number of selected component (if applicable):
rawhide as of Apr. 23, 04

How reproducible:
Always

Steps to Reproduce:
1. download boot.iso as of Apr. 23, 04
2. make the CD and boot
3. after having downloaded the stage2.img file the above mentioned
   message appears
    

Actual Results:  Installation is blocked

Expected Results:  Installation should proceed

Additional info:
Comment 1 Jeremy Katz 2004-04-25 01:17:33 EDT
Your mirror is out of sync.  These files *must* be from the same
composed tree.  Unfortunately, with rawhide mirroring, they sometimes
get out of sync on mirrors. 

Note You need to log in before you can comment on or make changes to this bug.